/* CSS Document */

/* GENERAL STYLING */
body {font-family: 'Open Sans', sans-serif;}
a, input, a:hover, a:focus, a:active, .btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:focus:active, .btn:focus {outline: 0;}
input, select {-moz-box-sizing: border-box;height: 100%;min-height: 38px;border: 0;width: 100%;margin-bottom: 20px;padding: 12px 15px;border-radius: 3px;font-weight: bold;}
input.search-query, .finder input {border: 1px solid #ccc;}
.items-more {display: none;}

/* TEXT */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #003e68;}
p {color: #6c6c6c;font-size: 14px;line-height: 24px;}
h1, h2, h2 a {color: #003e68;font-size: 28px;font-weight: normal;margin-top: 0;text-decoration: none !important;}
h2.page-title {margin-bottom: 30px;}
h3.text-intro {margin-bottom: 20px;font-size: 18px;line-height: 26px;font-weight: normal;color: #00a9dd;}
h4 {font-size: 14px;line-height: 18px;font-weight: bold;}
.text-bold {font-weight: bold;}
h1, .text-blue {color: #00a9dd;}
a{color: #00a9dd;}
a.link-white, a.link-white:hover, a.link-white:focus, a.link-white:active {color: #FFF !important;}
.contact-title {margin-bottom: 30px;}
.contact-text {margin-bottom: 25px;}
.text-center {text-align: center;}
.article-title {color:#003e68;}

/*TABLES*/
.table.no-border{border:0px;}
.table.no-border td{padding:0px; border:0px;}
.commissions-table td{border:0px !important; vertical-align:top;}
.commissions-table h4{margin:0px !important;}
.commissions-table{border:0px !important;}

/* BUTTONS */
.btn {margin-top: 15px;border-radius: 3px;padding: 12px 40px;}
.btn-warning {background-color: #ff8a00;font-size: 14px;font-weight: bold;border: 0;outline: 0;}
.btn-warning:hover {background-color: #e57a00;}
.btn-warning:focus, .btn-warning:focus:active {background-color: #cc6d00;}
.btn-grey {background-color: #e5e5e5;color: #6c6c6c;font-size: 14px;font-weight: bold;border: 0;outline: 0;}
.btn-grey:hover {background-color: #d9d9d9;}
.btn-grey:focus, .btn-grey:focus:active {background-color: #ccc;}
a.return-page {margin-bottom: 20px;}

/* ANIMATIONS */
*, .container, .navbar-brand img {-webkit-transition: 0.15s ease-in-out;-moz-transition: 0.15s ease-in-out;-o-transition: 0.15s ease-in-out;transition: 0.15s ease-in-out;}

/* OTHERS */
textarea {resize: none;}
label.finder {display: none;}
.form-control {border-color: #ddd;}
.form-control:focus {border-color: #ababab;outline: 0;-webkit-box-shadow: none;box-shadow: none;}
.component-sidebar .finder input {width: 100%;}
.finder input {width: auto;}
.finder #search-form button.btn {margin-top: -2px !important;border-radius: 3px;padding: 13px 40px;}

.finder #search-results .small.result-url {color: #b5b5b5;}
.finder #search-results ul.search-results {padding-left: 18px;}
.finder #search-results ul.search-results li {margin-bottom: 25px;}

.pagination {padding: 15px 0 0;}
.pagination ul {padding-left: 0;}
.pagination li {display: inline-block;margin: 0 5px;}
.pagination li a {color: #003e68;}
.pagination span {color: #b5b5b5;font-weight: normal;}

/* TOPMENU */
.top-menu {padding-top: 10px;}
.top-menu .moduletable {display: inline-block;float: right;}
.top-menu input {max-width: 200px;min-height: 26px;padding: 7px 15px;margin-bottom: 0;}
.socialmedia {margin: 6px 15px -6px;}
.socialmedia ul {padding: 0;}
.socialmedia ul li {margin-left: 3px;display: inline-block;list-style-type: none;}

/* NAVBAR */
.navbar {padding-top: 10px;padding-bottom: 5px;background-color: #FFF;margin-bottom: 0;border: 0;}
.navbar-toggle {margin-top: 0;}
.navbar-brand img {z-index: 100;position: absolute;top: 0;}
.navbar .nav.menu li {font-size: 14px;color: #003e68;display: inline-block;}
.navbar .nav.menu li a {color: #003e68;}
.navbar .nav.menu li.active {font-weight: bold;}
.navbar .nav.menu .item-101 {display: none;}
.navbar .nav.menu li a:hover, .navbar .nav.menu li a:focus, .navbar .nav.menu li a:active {background-color: transparent;}
.navbar .nav.menu li:last-of-type a {padding-right: 0;}
.navbar .nav>li>a {padding: 5px 15px;}
.phone-call {display: inline-block;float: right;padding: 7px 16px;margin: 0 8px 0 0;}

/* HEADER */
.header {-webkit-box-shadow: 0px 5px 5px 0px rgba(221,221,221,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(221,221,221,1);
box-shadow: 0px 5px 5px 0px rgba(221,221,221,1);background-repeat: no-repeat;background-size: cover; overflow: hidden; max-width:1200px; margin:0 auto;position:relative; z-index:1; background-position: center 90%; height:350px;}
.header-contact{background-position: center 40%!important;}
.header-commissies{background-position: center 23%!important;}
.header .header-dots {pointer-events: none;top: 0;margin-top: -90px;margin-left: -50px;}
.header-background{height:250px; background-color: #f8f8f8; position:absolute; top:50px; width:100%; z-index:0;}
.header-outer{position:relative;}

/* COMPONENT */
.component {margin-top: 40px;margin-bottom:40px;}
.page-header {padding: 0;margin: 20px 0 0;border: none;}
.item-page {margin-bottom: 80px;}
.item-page.page-start-kago {margin-bottom: 0px!important;}
.item-page .page-header {margin-bottom: 30px;}
.item-page h4 {margin-top: 20px;font-size: 16px;}
.item-page table h4 {font-size: 14px;}
.item-page table.commissions-table {margin-top: 30px;}
.item-page table.commissions-table td:first-of-type {width: 50%;}
.item-page table.commissions-table .commission-category.members:first-of-type td:last-of-type {background-color:black;padding: 30px;}
.item-page table.commissions-table .commission-category.members td {padding: 10px 0;}
.nav.menu.submenu {margin-top: 87px;}
.nav.menu.submenu li a {color: #00a9dd;padding: 10px 0 10px 10px;font-size: 15px;font-weight: bold;border-top: 1px solid #d8e3ea;}
.nav.menu.submenu li:last-of-type a {border-bottom: 1px solid #d8e3ea;}
.nav.menu.submenu li a:hover, .nav.menu.submenu li a:focus, .nav.menu.submenu li a:active {background-color: transparent;}
.nav.menu.submenu li.current.active a {color: #003e68;}

.item-page.error-page {text-align: center;}
.item-page.error-page h2 {font-size: 60px;font-weight: bold;text-align: center;}
.item-page.error-page h3 {margin-bottom: 20px;}
.blog .items-leading, .blog .item {border-bottom: 1px solid #d4d4d4;padding-bottom: 20px;}
.blog h4 {font-size: 18px;}

#errorboxheader {margin-bottom: 50px;}
.error-number h1 {
    text-align: center;
    font-size: 60px;
    font-weight: bold;
}
.error-reason {
    font-size: 24px;
    text-align: center;
    text-transform: lowercase;
}

.event-detail h3 {
    margin-bottom: 20px;
}
.event-detail .event-info-row {
    background-color: #fafafa;
}
.events-overview {margin-top: 30px;}
.events-overview h3 {
    display: inline-block;
    padding: 15px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    background-color: #00a9dc;
    color: #FFF;
}
.event-detail .event-sidebar .col {margin-bottom: 10px;}
.row.event-top-row {margin: 0;padding: 12px 0;color: #FFF;background-color: #003e68;}
.row.event-info-row {margin: 0;padding: 15px 0;}
.row.event-info-row:nth-child(odd) {background-color: #fafafa;}

.item-page table {margin-top: 10px;}
.item-page table thead tr {background-color: #00a9dc;color: #FFF !important;font-weight: bold;}
.item-page table tbody td {border-left: 1px solid #ddd;border-right: 1px solid #ddd;}
.item-page table tbody td td {border:none; border-bottom:1px solid #DDD;}
.item-page table tbody td tr:last-child td {border:none!important;}

/* COMPONENT BOTTOM */
.component-bottom {margin-top: 30px !important;background-color: #eff5f7;}

/* NEWSLETTER */

.newsletter {padding: 15px 0 20px;border-top: 1px solid #eff5f7;}
.newsletter-title {margin-bottom: 20px;}
.newsletter .btn {margin-top: 21px;}

/* NEWSFLASH */
.news {
    margin-bottom: 30px;
    padding: 20px 0 16px 28px;
    border-left: 3px solid #eff3f6;
    color: #003e68;
}
.news h3 {
    margin: 0 0 25px 0;
    font-size: 22px;
    font-weight: bold;
}
.newsflash-title {
    margin-top: 3px;
    margin-bottom: 20px;
}
.newsflash-date {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: #97a5af;
}
.moduletable.advantages-list {
    padding: 60px 15px;
}
.advantages-list h3 {
    color: #00a9dd;
    font-size: 18px;
    font-weight: normal;
    margin: 15px 0;
}
.advantages-list ul {
    padding-left: 0;
}
.advantages-list li {
    font-size: 14px;
    font-weight: bold;
    background: url("../images/checkmark.png") no-repeat left center;
    padding: 3px 0 3px 30px;
    list-style: none;
    margin-bottom: 10px;
}
.blog-featured {margin-top: 20px;}
.featured-text-container {
    background-color: #00a9dc;
    padding: 60px 30px;
    color: #FFF;
    height: 100%;
}
.featured-text {
    display: table-cell;
    vertical-align: middle;
}
.featured-text h3 {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}
.featured-intro {
    font-weight: bold;
    color: #003e68 !important;
}
.featured-text p {
    color: #FFF;
}

.geosamen .newsflash img {margin: 0 auto;height: 200px;border: 1px solid #eff5f7;border-radius: 3px;}
.geosamen {padding: 70px 0;}
.geosamen h3 {font-size: 18px;font-weight: bold;color: #003e68;margin-bottom: 10px;}
.geobuzz a{color: #003e68 ;}


/* LOGO ROW */
.logo-row {background-color: #eff5f7;padding: 60px 0;}
.logo-row .owl-carousel .item {text-align: center; height: 100px; display: table-cell; vertical-align: middle;}
.logo-row .owl-carousel .item img {width: auto;margin: 0 auto;max-height: 50px;}

/* MEMBERS PAGE */
.members-row {margin: 30px -15px -15px;}
.member-logo {position:relative; text-align:center; margin-bottom: 10px;display: table;width: 100%;padding:15px;border: 1px solid #337ab7;font-weight:300;}
.member-logo img, .member-logo span {display: table-cell;vertical-align: middle;}

.member-logo .logo-image {height:50px;}
.member-logo img {max-height:40px; margin:0 auto 10px; max-width:150px}
.member-logo span {font-size:12px; display:block;}
a > .member-logo:hover {border: 1px solid #23527c;text-decoration: none;}

.member-name {display: block;margin: 20px 0 15px;}
.member-page h2 {font-weight: bold;}
.member-title-logo {display: inline-block;margin-right: 7px;margin-top: -2px;}

.member-url {color:#FFF; background-color:#00a9dd; display:inline-block; padding:5px 10px; border-radius:20px; margin-top:0; font-size:12px; font-weight:700;}
.member-description {display:block; padding-top:30px;}

/* EMPLOYEES OVERVIEW */
.employees .item-image {padding-top:20px;}
.employees .item-image, .employees img {width:100%;}
.readmore {font-weight:700;}

/* COMPANIES */
.companies-col { padding-right: 7.5px; padding-left: 7.5px; }
.mod-companies { margin-top: 15px; }
.mod-companies .card { background-color: #FFF;margin-bottom: 15px;padding:15px;cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.mod-companies .card .card-header { height: 50px; }
.mod-companies .card .card-header img { max-height: 100%;margin: 0px auto; }

.mod-companies .card .card-title {margin-top:4px; margin-bottom:0px;font-size:12px;}

.mod-companies .card .btn { padding: 5px 20px; }

/* FOOTER */
.footer {height: 100%;padding: 40px 0 50px;background-color: #00a9dc;color: #FFF !important;}
.footer p {color: #FFF;}
.footer h3 {font-size: 18px;font-weight: bold;}

/* FOOTER CONTACT */
.footer-contact {margin-top: 20px;}
.footer-contact input, .footer-contact textarea {color: #FFF !important;width: 100%;margin-bottom: 20px;padding: 12px 15px;background-color: #0098c6;border: 0;border-radius: 3px;font-weight: bold;}
.footer-contact textarea {resize: none;min-height: 100px;}
.footer-contact button {margin-top: -5px;}
.footer-contact ::-webkit-input-placeholder {color: #FFF;}
.footer-contact :-ms-input-placeholder {color: #FFF;}
.footer-contact ::-moz-placeholder {color: #FFF;opacity: 1;}
.footer-contact :-moz-placeholder {color: #FFF;opacity: 1;}

.contact-info-title {margin-top: 0;margin-bottom: 30px;}
.contact-info {margin-bottom: 30px;padding: 20px 0 16px 28px;border-left: 3px solid #eff3f6;color: #003e68;}
.contact-form .form-control.error {margin-bottom: 0;}
label.error {color: #ff8a00;font-size: 14px;margin-top: 5px;}

.article-info {display: none;}
.item-page .item-image.pull-left {margin-right: 15px;margin-bottom: 15px;}
.item-page table td {padding:5px 10px; border:1px solid #EEE;}
.item-page table * {margin:0;}

/* MAP & ROUTE */
.map {padding-top: 15px;}
.map .calc-route {margin-bottom: 15px;}
.map input, .map button {display: inline-block;margin-top: 0;margin-bottom: 0;}
input.input-dark {display: inline-block;width: 300px;background-color: #e5e5e5;color: #6c6c6c;}
.map .btn {margin-top: -3px;margin-left: 5px;}

.map ::-webkit-input-placeholder {color: #6c6c6c;}
.map :-ms-input-placeholder {color: #6c6c6c;}
.map ::-moz-placeholder {color: #6c6c6c;opacity: 1;}
.map :-moz-placeholder {color: #6c6c6c;opacity: 1;}

.page-locator {margin-top: 30px;}
.infoBox {font-family: 'Open Sans', sans-serif;opacity: 0.95 !important;}
.infobox-wrapper {display:none;}
#infobox {
    color: #636363 !important;
    text-shadow: none !important;
    background: #FFF !important;
    border: 0 !important;}
#infobox img {max-width: 20%;}
#infobox strong {color: #003e68;font-size: 18px;}
#infobox p {color: #636363;}
#infobox span {font-size: 14px;}

#infobox .btn {padding: 8px 30px;}

/* COPYRIGHT */
.copyright {color: #6c6c6c;text-align: center;}
.copyright ul.copyright-list {padding-left: 0;display: inline-block;margin: 10px auto;}
.copyright ul.copyright-list li {list-style-type: none;display: inline-block;}
.copyright ul.copyright-list li:not(:last-of-type) {padding-right: 10px;margin-right: 10px;border-right: 1px solid #c3c3c3;}
.copyright .edit4u {margin: 10px 0;}
.copyright .edit4u a {color: #6c6c6c;}

/* RESPONSIVE */
@media (max-width: 480px) {
    .header {max-height: 250px;}
    .navbar-brand img {max-width: 150px;}
    .header-dots {max-width: 280px;}
    .map .btn {display: block;margin-left: 0;margin-top: 5px;}
    input.input-dark {width: 100%;}
}
@media (min-width: 481px) and (max-width: 767px) {
    .header {max-height: 250px;}
    .navbar-brand img {max-width: 200px;}
    .header-dots {width: 70%;}
    input.input-dark {width: calc(100% - 166px);}
}
@media (max-width: 767px) {
    .geosamen {padding: 40px 15px;}
    .geosamen h3 {margin-top: 20px;}
    .geosamen .row-col {margin-bottom: 15px;}
    .item-page {margin-bottom: 30px;}
    .component {margin-top: 30px;}
    .newsletter input {margin-bottom: 10px;}
    .newsletter .btn {margin-top: 0;}
    .event-info-row{border-top: 1px solid #eee;}
    .row.event-info-row .col:not(:nth-of-type(1)),.row.event-info-row .col:not(:nth-of-type(2)) {margin-top: 10px;}
    .item-page.error-page h2 {font-size: 48px;}
    .item-page.error-page h3 {font-size: 18px;}
    .event-description {margin-top: 30px;}
    .copyright ul.copyright-list {display: block;width: 100%;text-align: center;margin-bottom: 0;}
    .copyright .edit4u {display: block;width: 100%;text-align: center}
    .pagination {margin: 30px 0 20px;}
    .pagination ul, .pagination p.counter {display: block;clear: both;}
}
@media (min-width: 768px) {
    .geosamen .row-col {display: table;}
    .geosamen .col-col {display: table-cell;vertical-align: middle;float: none;}
    .pagination {display: block}
}
@media (min-width: 768px) and (max-width: 991px) {
    /* Collapse navbar earlier : */
    .navbar-toggle {margin-right: 0;}
    .navbar-collapse.collapse {display: none !important;}.navbar-collapse.collapse.in {display: block !important;}.navbar-header .collapse, .navbar-toggle {display:block !important;}.navbar-header {float:none;}
}
@media (max-width: 991px) {
    .component-with-sidebar {margin-bottom: 30px;}
    .nav.menu.submenu {margin-top: 0;margin-bottom: 10px;}
    .navbar .nav.menu li {
        display: block;
        padding: 5px 0;
        text-align: center;
    }
}
@media (min-width: 992px) {
    .container {
        width: 910px;
    }
}
@media (min-width: 1200px) {
    .container {width: 1000px;}
}
@media (min-width: 1400px) {
    .geosamen.container {width: 1170px;}
}
